<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Modal form</title>

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="bg-dark">

 <!-- start form -->
 <div class=" p-5 container my-auto">
 	<h1 class="text-center text-white mt-5">Contact Me</h1>
 	<div class="row text-white">
      <div class="col-sm-12 col-lg-8 col-xl-4 mx-auto">
 		<form action="" class="bg-primary justify-content-center p-5">
		 		<div class="form-group">
		 			<label for="text-name" >Name</label>
		 			<input type="text" id="text-name" name="text-name" class="form-control">
		 		</div>

		 		<div class="form-group">
		 			<label for="text-email">Email</label>
		 			<input type="email" id="text-email" name="text-email" class="form-control">
		 		</div>

		 		<div class="form-group">
		 			<label for="contact-name">Contact number</label>
		 			<input type="tel" id="contact-name" name="contact-name" class="form-control">
		 		</div>

		 		<div class="form-group">
		 			<label for="text-conc">Concern</label>
		 			<select  id="text-conc" name="text-conc" class="form-control">
		 				<option>request</option>
		 				<option>inquiry</option>
		 				<option>submission</option>
		 			</select>
		 		</div>

		 		<div class="form-group">
		 			<label for="contact-name">Message</label>
		 			<textarea  id="msg" name="msg" class="form-control"></textarea> 
		 		</div>

		 		<a class="btn btn-dark" type="submit" data-toggle="modal" data-target="#exampleModal">Submit</a>

 	   </form>
 	</div>
 	</div>
 	
 </div>

 <!-- start modal -->
   <!-- Button trigger modal -->
<!-- <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Launch demo modal
</button> -->

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for Contacting us</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Message successfully sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
 <!-- end modal -->

<!-- js bootstrap dependencies -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>